cancel
Showing results for 
Search instead for 
Did you mean: 

Why does Mozilla think there is a problem with theme Noia 2.0 eXtreme for Firefox 4?

Highlighted
New User

Why does Mozilla think there is a problem with theme Noia 2.0 eXtreme for Firefox 4?

The theme Noia 2.0 eXtreme is the best theme I have found, and my wife being non-technical, it is the only theme she has ever seen and if I changed it on her PC, she would be lost. We will have to stay with Firefox Version 3.6.16 unless or until Noia 2.0 eXtreme is available for Firefox 4! The Option menu makes it particularly customizable, but it seems that something about accessing that Options menu is a "security problem"? Surely there is a way to resolve that?

2 REPLIES
Support Forum Moderator

Re: Why does Mozilla think there is a problem with theme Noia 2.0 eXtreme for Firefox 4?

You need to contact the developer of the theme to see if they have plans to update it for Firefox 4.

A theme that is written for Firefox 3.6 will not work in Firefox 4.

New User

Re: Why does Mozilla think there is a problem with theme Noia 2.0 eXtreme for Firefox 4?

I have contacted the developer. He says Mozilla thinks there is a problem with theme Noia 2.0 eXtreme for Firefox 4. Something about accessing that Options menu is a "security problem". What is the problem?